#lobby_screen {
  position: absolute;
  width: 100vw;
  height: 100vh;
  margin: 2rem 0;

  user-select: none;

  /* border: 2px solid red; */
  /* box-sizing: border-box; */

  display: flex;
  flex-direction: column;
  align-items: center;

  color: white;
}

#leave_room_button {
  position: absolute;
  top: 0;
  left: 0;
  margin: 1rem;
}

#room_code_display {
  font-size: 200%;
  font-weight: bolder;
}

#lobby_list {
  width: 80vw;
  display: grid;
  grid-template-columns: 1fr 0fr 0fr 0fr;
  /* column-gap: 2rem; */
  white-space: nowrap;
  margin: 2em 1em;
}

#lobby_list :nth-child(-n+4) {
  background-color: black;
  font-weight: bold;
  /* font-size: 200%; */
}

#lobby_list * {
  padding: 0em 1em;
}

.lobby_list_entry {
  display: flex;
  justify-content: space-between;
  /* flex-wrap: nowrap; */
  width: 20rem;
  /* border: 2px solid red;
      box-sizing: border-box; */
}

label[for="is_spectating_checkbox"] {
  /* background-color: red; */
  padding: 1em;
  border: 2px solid white;
  border-radius: 1em;
}

